DOVEADM-PENALTY(1)

NAME
doveadm-penalty - Show current penalties

SYNOPSIS

doveadm [GLOBAL OPTIONS] penalty [-a anvil_socket_path] [ip [/ mask]]

DESCRIPTION

The doveadm penalty command can be used to see the current penalties.

GLOBAL OPTIONS

Global doveadm(1) options:

-D

        Enables verbosity and debug messages.

-O

        Do not read any config file, just use defaults. The dovecot_storage_version setting defaults to the latest version, but can be overridden with -o.

-k

        Preserve entire environment for doveadm, not just import_environment setting.

-v

        Enables verbosity, including progress counter.

-i instance-name

        If using multiple Dovecot instances, choose the config file based on this instance name.

        See instance_name setting for more information.

-c config-file

        Read configuration from the given config-file. By default it first reads config socket, and then falls back to /etc/dovecot/dovecot.conf. You can also point this to config socket of some instance running compatible version.

-o setting=value

        Overrides the configuration setting from /etc/dovecot/dovecot.conf and from the userdb with the given value. In order to override multiple settings, the -o option may be specified multiple times.

OPTIONS

-a anvil_socket_path

        This option is used to specify an alternative socket. The option's argument is either an absolute path to a local UNIX domain socket, or a hostname and port (hostname:port), in order to connect a remote host via a TCP socket.

        By default doveadm(1) will use the socket /rundir/anvil. The socket may be located in another directory, when the default base_dir setting was overridden in /etc/dovecot/dovecot.conf.

ARGUMENTS

ip [/mask]

        To reduce/filter the output supply an IP address or a network range in CIDR notation (ip/mask).

EXAMPLE

    doveadm penalty

    IP               penalty last_penalty        last_update
    192.0.2.222            3 2010-06-15 15:19:27 15:19:27
    192.0.2.53             3 2010-06-15 15:19:34 15:19:34

REPORTING BUGS

Report bugs, including doveconf -n output, to the Dovecot Mailing List ⟨dovecot@dovecot.org⟩. Information about reporting bugs is available at: ⟨https://dovecot.org/bugreport.html⟩

SEE ALSO

doveadm(1)